@charset "utf-8";
/* CSS Document */

/* =============================================================================
   20101_1_下からフェードインで出現
   ========================================================================== */

img {
    max-width: 100%;
}

.photo-list {
    /*width: 100%;*/
    margin: 0 auto;
   /*display: flex;
    flex-wrap: wrap; */
}
.photo-list li {
    /*width: 49%;*/
/*    margin-right: 2%;
    margin-bottom: 2%;*/
}

/* アニメーション設定 */
.scr-target {
    opacity: 0;
    transform: translate3d(0, 30px, 0);
}
.scr-target.is-active {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition: 2s;/*出現するスピード*/
}






/*タブレット以下*/
@media screen and (max-width: 768px) {
    .photo-list li:nth-child(2n) {
        margin-right: 0;
    }
}

/*タブレット以上*/
@media screen and (min-width: 769px) {
    .photo-list li {
        /*width: 32%;
        margin-right: 2%;*/
/*        margin-bottom: 2%;*/
    }
    .photo-list li:nth-child(3n) {
        margin-right: 0;
    }
}
